Search found 1 match

Page 1 of 1

Search found 1 match

Re: Warning: You do not have permission to access the API! O

I have 2 sites, both running 2.0.3.1. The first site is not multi store, and it works fine. The second site is multi store and I cannot edit any orders - the dreaded you do not have permission error. When I go to settings -> users -> api, I had never changed anything on either site since I installed...

Jump to post
  • Fri Aug 12, 2016 8:59 am
  • Replies 64
  • Views 57802

Page 1 of 1

Search found 1 match